namespace Valg.EVA.Skanning.UserInterfaceElements.BallotPaperImage
{
    public interface IBallotPaperImageWindowProvider
    {
        void Show(IBallotPaperImageViewModel viewModel);
        void Hide();
    }
}
